Subject: Re: Can't install rpm-packages
From: Robert Collins <[email-masked]>
To: Eckehardt Luhm <[email-masked]>
Cc: [email-masked]
Date: 17 May 2003 00:11:25 +1000

Please post a cygcheck as per the bug reporting page.

Cheers,
Rob
On Fri, 2003-05-16 at 23:56, Eckehardt Luhm wrote:
> Greetings!
> 
> When trying to install an rpm (I tried a lot!), I get the following error:
> 
> ELuhm@oekap50l:/cygdrive/d/Download> rpm -vv -i anjuta-1.0.2-0.pm.0.i586.rpm
> D: ============== anjuta-1.0.2-0.pm.0.i586.rpm
> D: Expected size:      1287931 = lead(96)+sigs(181)+pad(3)+data(1287651)
> D:   Actual size:      1287899
> error: anjuta-1.0.2-0.pm.0.i586.rpm: V3 DSA signature: BAD, key ID 7fdcef8b
> error: anjuta-1.0.2-0.pm.0.i586.rpm cannot be installed
> D: found 0 source and 0 binary packages
> 
> or sometimes it is
> 
> ELuhm@oekap50l:/cygdrive/d/Download> rpm -vv -i anjuta-1.0.0-1.i386.rpm
> D: ============== anjuta-1.0.0-1.i386.rpm
> D: Expected size:      1299869 = lead(96)+sigs(180)+pad(4)+data(1299589)
> D:   Actual size:      1299869
> error: anjuta-1.0.0-1.i386.rpm: MD5 digest: BAD Expected(aaf7bca8d5e4524210723c36f5346103) != (060596d1d65179f2537f709286c2dbfe)
> error: anjuta-1.0.0-1.i386.rpm cannot be installed
> D: found 0 source and 0 binary packages
> 
> The switch --nomd5 shoes no effect.
> 
> I downloaded Cygwin from cygwin.org a week ago, so I should be up-to-date, my rpm-version is 4.1. I'm running Win2K+SP3.
> 
> Any hints?
> 
> Regards, Elu
> 
> ____________________________________________________________________________
> Jetzt bei WEB.DE FreeMail anmelden = 1qm Regenwald schuetzen! Helfen
> Sie mit! Nutzen Sie den Serien-Testsieger. http://user.web.de/Regenwald
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.